summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLuke Bratch <luke@bratch.co.uk>2017-12-12 17:36:49 +0000
committerLuke Bratch <luke@bratch.co.uk>2017-12-12 17:36:49 +0000
commit54e0b26f2fb9e1829941b12daf372cf0619682e5 (patch)
treecc106fe5b44825bebbb5f6d6f14ed5a50eea40bb
parentb02a06afdf22f32d67fcac03b4ff2f42458f8626 (diff)
We're just doing rm -r, not rm -rf (to the Portage temporary directory)
-rwxr-xr-xportage-update.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/portage-update.sh b/portage-update.sh
index 9a062b8..0a1c807 100755
--- a/portage-update.sh
+++ b/portage-update.sh
@@ -5,7 +5,7 @@
# ====== EDIT VARIABLES BELOW HERE ======
-# Portage temporary directory to be passed to "rm -rf", if you would like it cleared afterwards (e.g. "/tmp/portage/*")
+# Portage temporary directory to be passed to "rm -r", if you would like it cleared afterwards (e.g. "/tmp/portage/*")
PORTAGE_TEMP="/var/tmp/portage/*"
# Services that are safe to restart if they have deleted files open (e.g. "apache2 sshd vixie-cron")
@@ -73,7 +73,7 @@ eclean-dist --destructive || exit 1
# Clear Portage's temporary directory, as defined above
echo 'rm -r '"$PORTAGE_TEMP"
#rm -r "$PORTAGE_TEMP" || exit 1
-echo "Would do rm -rf $PORTAGE_TEMP here, do not have the balls yet due to rm -rfing a variable" || exit 1
+echo "Would do rm -r $PORTAGE_TEMP here, do not have the balls yet due to rm -ring a variable" || exit 1
# Print disk space
echo 'df -H'